
/* ****************************************** */
/* header section */
/* ****************************************** */
.header-bg {
    background: url(../images/banner/banner1.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
}
.slider-content {
    padding: 180px 60px;
}
/* ****************************************** */
/* 	common section */
/* ****************************************** */

#MainContent{
	margin-top:15px;	
}
.Maintitle h3{color:#000000;text-transform:unset;margin: 0px;}
.Maintitle hr{border-top: 1px solid #000000;margin-top: 10px;}
.normal-content p{line-height:2;}

.btn-default {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 32px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  color: #fff;
  background:  #B9D324;
  border: 2px solid  #B9D324;
}

.btn-default:hover {
    background: #fff;
    color:  #B9D324;
    border: 2px solid  #B9D324;
}

.view-more-button{
	padding-top:20px;
}

.box-shadow{
	box-shadow: 0 22px 40px rgba(0, 0, 0, 0.15);
}
.float-right{float:right !important}
.float-left{float:left !important}

a {
    color: #777;
}

p {
    margin-bottom: 20px;
}

/* ****************************************** */
/* 	home section */
/* ****************************************** */

/* home financial highlight section */

.fHigh{
	 background: url(../images/banner/back1.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 20px;
    margin-bottom: 30px;
}
.fHigh .Maintitle h3{color:white;text-transform:unset;margin: 0px;}
.fHigh .Maintitle hr{border-top: 1px solid white;margin-top: 10px;}

.fHigh .circle-with-text {
    border-radius: 100%;
    height: 170px;
    width: 170px;
    border: 2px solid white;
    background:rgba(0, 0, 0, 0.41);
    margin: auto;
    margin-bottom: 10px;
    text-align:center
}

.circle-content{padding: 50px 20px;}
.fHigh .multi-line-text {
  font-size: 20px;
}
.fHigh .circle-with-text h1{
	 color:white;
	 font-weight:700;
	 font-size: 20px;
	 text-transform: none;
}
.fHigh .circle-with-text small{color:white}

@media only screen and (max-width:992px){
	.quick-link{display:none;}
}



/* home announcement section */

.announcement .first{
    background: #B9D324;
    border-radius: 100%;
    height: 100px;
    width: 100px;
    border: 2px solid white;
    text-align: center;
    float: left;
    margin-top: -10px;
    margin-left: 20px;
}
.announcement .second{
	background: #F9F9F9;
	border-top-left-radius: 50px;
	border-bottom-left-radius: 50px;
	padding-left: 0;
	height: 87px;
	margin-left: 20px;
}
.announcement .first p{
	margin: 0;
	color: white;
	padding: 17px;
	font-size: 18px;
	line-height: 1;
}
.announcement .first span{font-size: 24px;color:white;line-height:1;}
.announcement .second p{margin:0; color:#000000;}
.announcement .second table{height:100%;}
.announcement .second table td{padding-left: 15px;}
.ann-content{padding-left: 0;margin: 10px 0;}

/* home contact section */
.irContact{
	 background: url(../images/banner/back2.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 20px;
    min-height:453px;
}
.irContactContent{
	max-width:540px;
    margin-left:auto;
    margin-right:auto;
}
.irContact .Maintitle h3{color:white;text-transform:unset;margin: 0px;}
.irContact .Maintitle hr{border-top: 1px solid white;margin-top: 10px;}
.contact{width:100%;}
.contact td{padding:7px;vertical-align:top;color:white;}
.contact td a{color:white;}

.irEmail{
	 background: url(../images/banner/back3.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 20px;
    min-height:453px;
}
.irEmailContent{
	max-width:540px;
    margin-left:auto;
    margin-right:auto;
}
.irEmail .Maintitle h3{color:white;text-transform:unset;margin: 0px;}
.irEmail .Maintitle hr{border-top: 1px solid white;margin-top: 10px;}

/* emailbox section */

input[type=email], input[type=password], input[type=phone], input[type=tel], input[type=text], textarea {
    border: 0;
    color: #555555;
    padding: 6px 12px;
    height: 40px;
    background: white;
    -webkit-border-radius: 50px;
    -khtml-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    border-radius: 50px;
    -webkit-box-shadow: none;
    -khtml-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
    -khtml-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    -webkit-transition: none;
    -khtml-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
    width: 100%;
}
select:not([multiple]) {
    -webkit-box-shadow: none;
    -khtml-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
    -khtml-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    border-radius: 50px;
    -o-appearance: none;
    appearance: none;
    background: #ffffff url(../images/selectbox-arrow.png) no-repeat right center;
}

button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 32px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 10px;
    color: #fff;
    background: #B9D324;
    border: 2px solid #B9D324;
    min-width:152px;
}
button, html input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
    background: #fff;
    color:  #B9D324;
    border: 2px solid  #B9D324;
}

/* ****************************************** */
/* 	vision mision page section */
/* ****************************************** */
.vM{    
	border: 2px solid #c8d400;
    padding: 20px;
    margin:20px 0;
}

 @media (min-width:1000px) and (max-width:1200px) {
	.vM{min-height:274px;}
	
}
.vM h3{border-bottom: 3px solid #c8d400;}
.vM span{color:#c8d400;font-weighrt:bold;}

/* ****************************************** */
/* 	Bod page section */
/* ****************************************** */

.bod {
	margin-bottom: 40px;
}
.bod .column .title h1 {
	font-size: 24px;
	color: rgb(185, 216, 55);
	font-family: serif;
	letter-spacing: 3px;
	text-transform:capitalize;
	margin:0;
}
.bod .column .title h2 {
	font-size: 18px;
	letter-spacing: 3px;
	text-transform:capitalize;
	margin:0;
}

.bod .column .title h4 {
	font-size: 15px;
	letter-spacing: 3px;
	text-transform:capitalize;
	margin:0;
	color:#534741;
}
.bod .column .title h5 {
	font-size: 13px;
	letter-spacing: 3px;
	text-transform:capitalize;
	margin:0;
	color:darkgray;
}

.bod .column .title h1:before {
	content: "";
	position: absolute;
	left: -62px;
	top: 86px;
	width: 10px;
	height: 10px;
	background: #fff;
	border: 3px solid #c0392b;
}

.bod .column .description p {
	margin-left: 20px;
	margin-top: 10px;
	text-align:justify;
}

.bod .column .description {
	border-left: 1px solid #000;
}
/* ****************************************** */
/* 	corporate history page section */
/* ****************************************** */

.timeline {
	margin-bottom: 40px;
}
.timeline .column .title h1 {
	font-size: 50px;
	color: rgb(185, 211, 36);
	font-family: serif;
	letter-spacing: 3px;
	text-transform:capitalize;
}

.timeline .column .title h1:before {
	content: "";
	position: absolute;
	left: -62px;
	top: 86px;
	width: 10px;
	height: 10px;
	background: #fff;
	border: 3px solid #c0392b;
}

.timeline .column .description p {
	margin-left: 20px;
	margin-top: 10px;
}

.timeline .column .description {
	border-left: 1px solid #000;
}

/* ****************************************** */
/* 	latest quarter page section */
/* ****************************************** */


#quarter img{max-width: 800px;}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #b9d324;
}

@media only screen and (max-width:700px){
	
	#quarter .nav-pills>li {
		width:100%;
	}
}


.qrbox{
	padding: 20px 10px;;
    margin: 5px 0;
/*     border: 1px solid #b9d324; */
    background: #f9f9f9;
 }
.qrbox p{margin-bottom:0;}
.qrbox span{
    color: #b9d324;
    font-weight: 700;
    border: 1px solid;
    padding: 5px;
    background: white;
}
.qrbox span:hover{
	color: #b9d324;
    font-weight: 700;
    border: 1px solid;
    padding: 5px;
    background: #f9f9f9;
}
.qrbox .title{
	margin-bottom:10px;
	border-bottom:1px solid;
}
.qrlist li {
    float: left;
    min-width: 80px;
    text-align: center;
}  


/* ****************************************** */
/* 	operation review page section */
/* ****************************************** */

.review{text-align:justify;}
.review h4{ color:#B9D324;}


/* ****************************************** */
/* 	chairman statement page section */
/* ****************************************** */

.chairman{text-align:justify;}
.chairman h4{ color:#B9D324;}

/* ****************************************** */
/* 	corporate_governance page section */
/* ****************************************** */

.cg{text-align:justify;}
.cg h4{ color:#B9D324;}



/* ****************************************** */
/* 	Corporate Contact page section */
/* ****************************************** */
.corpContact h3{
	 font-size: 16px;
	 color: #B9D324;
}   
.corpContact h5{
	text-transform:none;
}  
.corpContact td{ color:#000;}
.corpContact td a{ color:#B9D324;}

/* ****************************************** */
/* 	investment calculator page section */
/* ****************************************** */


.calculator input[type=email], .calculator input[type=password], .calculator input[type=phone],  .calculator input[type=tel], .calculator input[type=text], .calculator textarea {
    border: 1px solid;
    width: 100% !important;
    background:#f9f9f9;
}
.calculator td{
	padding:5px;
}
.calculator-row{
	background:#f9f9f9;
}
.calculator-row input[type=text]{ background:white;}
.calculator h5{color:#b8d734;text-transform:unset;}

#leftmenu-left-panel .panel-list > li.leftmenu-has-menu > ul.leftmenu-sub-menu > li.active > a{ color:#B9D324;}

input[type=email], input[type=password], input[type=phone], input[type=tel], input[type=text], textarea {
    border: 1px solid #ccc;
}

.mar10{margin-bottom:10px;}